古いEclipseのモジュール

古いEclipseのモジュール

ツール古いEclipseのモジュール

Eclipse の本体をダウンロードしようとしたら、公式サイトからは最新版へのリンクしか見当たらない。

Eclipse

せめて、1 つ前のマイナーバージョンまでは残しておいて欲しいと思いつつ探してみました。

[Eclipse 本体]
Eclipse3.2.2
Eclipse3.2.1
Eclipse3.1.1

[Eclipse 言語(日本語対応)パック]
Eclipse3.2.1 Language Pack
Eclipse3.2 Language Pack
Eclipse3.1.1 Language Pack

これらの URL をヒントに、Google で URL 検索してしまえば、過去のモジュールはある程度拾えそうです。

[検索ワード] ※3.2.2を探すとき
3.2.2 site://http://archive.eclipse.org/eclipse/downloads/drops/

最終更新日:

関連記事

人気記事

新着情報